PMM2 and Ubuntu 22.04 LTS

Hi,

Ubuntu 22.04 LTS (Jammy Jellyfish) was released a couple of weeks ago. However, it seems that pmm2-client is not yet available in your repos:

$ sudo percona-release enable pmm2-client
Specified repository is not supported for current operating system!

$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 22.04 LTS
Release: 22.04
Codename: jammy
$ dpkg -s percona-release | grep ^Version
Version: 1.0-27.generic

Do you plan to release a version for Ubuntu 22.04 soon?

We (literally) just released PMM 2.28.0 moments ago which is the first release to support 22.04. It may take some time for all the repos to refresh and cache values to expire but you can download directly from here Download Percona Monitoring and Management 2 and choose 2.28.0 as the version (should be default) and Ubuntu 22.04 for Software.

1 Like